.top {
    background-image:url(WoodTexture_Header.jpg);
    background-size:contain;
    text-align: center;
    font-family: 'Work Sans', Georgia;
    font-size:1.4rem;
    font-weight: bold;
    color:whitesmoke;
    padding-top: 1px;
    padding-bottom: 1px;
    margin:0px;
}

head {
    margin:0px;
    background-color: #1a1a1a;
    background-size:cover;
}

body {
    background-color: #1a1a1a;
    background-size:cover;
}

p {
    font-family: 'Work Sans', sans-serif;
    font-size:1.2rem;
    color:whitesmoke;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 25px;
   
}

.gallery {
    
    margin-left: 2;
    margin-right: 2;
    text-align: center; 
    
}